<?php

/* What to display when there are no available projects. */
$no_projects = "<p>No available projects.</p>";

/* Display this message when there are no entries for a project. */
$no_entries = "<p>No available entries for this project.</p>";

/* When using style sheets, the anchors to projects in display mode will have
 * this specified class. */
$display_anchor_class = "news-display-link";

/* When an non-existant project is requested, show this message.. */
$invalid_project = "<p>The requested project is unavailable.</p>";

/* When an invalid mode is requested, show this message. */
$invalid_mode = "<p>The requested mode is invalid. Naughty naughty...</p>";

/* When using the $limit option, the anchor to the next or previous page will
 * have this class. */
$page_class = "news-read-page-link";

/* This markup is output in the next and previous page anchors. */
$prev_markup = "...back";
$next_markup = "more...";

/* This is the string appended to 'CREATE TABLE project' to create a new
 * table. Don't modify this value unless you know what your doing. */
$new_table_values = "( entrystamp varchar(40), title varchar(40), description text, version varchar(11), content text, id int(11) DEFAULT '0' NOT NULL auto_increment, PRIMARY KEY (id));";

?>
